<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>uniCalender</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Leckerli+One&display=swap" rel="stylesheet"> 
    <style rel="stylesheet">
        .effect {
            background-image: url('/back.jpg');
            background-repeat: no-repeat;
            background-size: 100% 120%;
            position: absolute;
            height: 100%;
            width: 100%;
        }
        .effect::after{
            content: '';
            height: 100%;
            width: 100%;
            background-color: rgba(0, 0, 0, 0.3);
            position: absolute;
        }
        body {
            margin: 0;
            height: 100vh
        }
        .card {
            width: 100%;
            padding: 30px;
            background-color: rgba(107, 255, 62, 0.85);
            margin-top: 15px;
            font-family: 'Leckerli One', cursive;
            color: white
        }
        .logo{
            position: absolute;
            bottom: 20px;
            left: 20px;
            background-color: rgba(0, 0, 0, 0.3);
            padding: 0px 10px;
            border-radius: 15px;
            border: 1px solid white
        }
        .logo span {
            color: white;
            font-size: 64;
            font-family: 'Leckerli One', cursive;
        }
    </style>

</head>
<body> 
    <div class="effect"></div>
    <div class="logo"><span>uniCalender is Awesome</span></div>

    <div class="container">        
        <div class="row">
            <div class="col-lg-12 card">
                <h1>account created</h1>
                <h2>check your email to active account</h2>
            </div>
        </div>
    </div>

    
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>